﻿
.story__title {
    text-align: justify !important
}

._name {
    color: #0047AB !important;
    line-height: 2.3125rem;
    text-transform: uppercase;
    font-family: UTMHelvetIns !important;
}

    ._name p:last-child {
        font-family: UTMHelvetIns !important;
        font-size: 1.875rem;
        font-weight: bold
    }

    ._name p:first-child {
        font-size: 1.5rem;
    }

._info p, ._info a {
    color: #0047AB !important;
}

._thongbao .story__title {
    font-weight: unset !important;
    text-align: justify !important;
    border-left: none !important;
    padding-left: 0 !important;
}

._thongbao .zone__title a {
    padding-left: 0px !important;
    border-left:none !important;
}

.site-header__extend .date {
    width: 800px !important;
}

.table-responsive table tr td:first-child {
    width: 200px;
}
.red{
    color:red
}
.error{
    border:red 1px solid
}
.qc img {
    margin-bottom: 5px !important;
}
#kiemke {
    margin-top: -30px;
    margin-left: -20px;
}
.Table {

}
.Table tr td {
    border: 1px solid;
}